com.google.web.bindery.autobean.shared

## Annotation Type AutoBeanFactory.NoWrap

    @Retention(value=RUNTIME)
     @Target(value=TYPE)
    public static @interface AutoBeanFactory.NoWrap

The types specified by this annotation will not be wrapped by an AutoBean when returned from an AutoBean-controlled method.

### Required Element Summary

Required Elements
`java.lang.Class<?>[]` `value` The interface types that should not be wrapped.

### Element Detail

#### value

    public abstract java.lang.Class<?>[] value

The interface types that should not be wrapped.